
/*homeowners page unique CSS*/
/*Per new MN rebranding project - changed bucket color 778811 to 0D5257*/
/*Per new MN rebranding project - changed secondary nav bar color EEEEDD to DDDDCC*/
/*Per new MN rebranding project - changed secondary nav bar hover color 99aa11 to 13737B*/

.spacer {background:#0D5257;}
.secondary-nav {background:#0D5257;}
.secondary-nav a {background:#0D5257; color: #fff;}
.secondary-nav a:hover {background:#13737B;}
.secondary-nav li:hover a {background:#13737B;}
.secondary-nav li.highlight:hover a {background:#DDDDCC; color:#0D5257;}
.secondary-nav li.highlight a{color:#0D5257;background:#DDDDCC;}

li.secondary:hover a{color:#fff;background:#13737B bottom center no-repeat; background-position:center 21px;}

.tertiary-nav 		ul li.highlight a 		{color:#0D5257 !important; background: none;}
.tertiary-nav 		ul li a 		{background: none !important;}
.tertiary-nav:hover ul li 			a:hover {color:#0D5257 !important;}
.tertiary-nav ul li {background-image:url('../images/bullet_red.gif');}
    
/* Modified H2 font size from 13px to 18px and font type to Trebuchet MS per SysAid 12721 and moved to main.css. Only manage bucket specific variations in this css. */
/* h2 color:#0D5257; font-family: verdana; font-weight:bold; font-size:13px;*/
h1 {color:#0D5257;}
h2 {color:#0D5257;}
h3 {color:#0D5257;}
h4 {color:#0D5257;}

.smallheader {color:#0D5257;}
.largeheader {color:#0D5257;}

#TWISTYPAGE td.titlehead {color: #0D5257;}
#TWISTYPAGE td.titlehead a:link {color: #0D5257;}
#TWISTYPAGE td.titlehead a:visited {color: #0D5257;}

.tertiary-nav ul li {
	background-image:url('../images/bullet_green.gif');
}

.calloutheader {color:#0D5257;}

#header_announcement h2 {
	font-size: 1.5em;
	color: #fff;
}
